Di_system_prebaseconfig

## Macros

#define | DI_SYSTEM_PREBASECONFIG_DIR "/usr/lib/prebaseconfig.d"

## Functions

int | di_system_prebaseconfig_append (const char *udeb, const char *format,...) __attribute__((format(printf
int int | di_prebaseconfig_append (const char *udeb, const char *format,...) __attribute__((format(printf

## Variables

int int | deprecated

## Detailed Description

## Macro Definition Documentation

## DI_SYSTEM_PREBASECONFIG_DIR

#define DI_SYSTEM_PREBASECONFIG_DIR "/usr/lib/prebaseconfig.d"

Directory for prebaseconfig files

## Function Documentation

## di_prebaseconfig_append()

int int di_prebaseconfig_append | ( | const char * | udeb,
|  | const char * | format,
|  |  | ...
| ) |  |

Deprecated:
  Alias of di_system_prebaseconfig_append

## di_system_prebaseconfig_append()

int di_system_prebaseconfig_append | ( | const char * | udeb,
|  | const char * | format,
|  |  | ...
| ) |  |

Append resolved format to the prebaseconfig file for udeb